import BaseItem from "./base-item.mjs";

const {BooleanField, StringField, HTMLField} = foundry.data.fields;

export class ProfessionDataModel extends BaseItem {

    static defineSchema() {
        return {
            description: new HTMLField(),
            revealed: new BooleanField(),
            alias: new StringField(),
        }
    }
}